<?php
/**
 * @file
 * Contains theme override functions and preprocess functions for the theme.
 */

// Optionally add the fixed width CSS file.
if (theme_get_setting('zen_classic_fixed')) {
  drupal_add_css(path_to_theme() . '/zen-fixed.css', 'theme', 'all');
}


/**
 * Implements HOOK_theme().
 */
function zen_classic_theme(&$existing, $type, $theme, $path) {
  return zen_theme($existing, $type, $theme, $path);
}
